.variationSwatch span {
    width: 10px;
    height: 10px;
    background: #f11;
    display: inline-block;
    border-radius: 50%;
}
.variationSwatch span {
    width: 10px;
    height: 10px;
    background: #f11;
    display: inline-block;
    border-radius: 50%;
}
.variationSwatch div {
    width: 100% !important;
}
.product-list .variationSwatch {
    display: none;
}

/* 001 クロ */
.variationSwatch [id*="-001"] { background-color: #000; }

/* 002 チャ */
.variationSwatch [id*="-002"] { background-color: #6b4423; }

/* 003 チョコ */
.variationSwatch [id*="-003"] { background-color: #4b2e2b; }

/* 004 キャメル */
.variationSwatch [id*="-004"] { background-color: #b28b40; }

/* 005 グリーン */
.variationSwatch [id*="-005"] { background-color: #3b6f3b; }

/* 006 レンガ */
.variationSwatch [id*="-006"] { background-color: #b55239; }

/* 007 コン */
.variationSwatch [id*="-007"] { background-color: #001f5b; }

/* 008 ピンク */
.variationSwatch [id*="-008"] { background-color: pink; }

/* 009 オーク */
.variationSwatch [id*="-009"] { background-color: #a39480; }

/* 010 グレー */
.variationSwatch [id*="-010"] { background-color: gray; }

/* 011 イエロー */
.variationSwatch [id*="-011"] { background-color: yellow; }

/* 012 カーキ */
.variationSwatch [id*="-012"] { background-color: #6b8e23; }

/* 013 ベージュ */
.variationSwatch [id*="-013"] { background-color: beige; }

/* 014 アカ */
.variationSwatch [id*="-014"] { background-color: red; }

/* 015 ワイン */
.variationSwatch [id*="-015"] { background-color: #722f37; }

/* 016 シルバー */
.variationSwatch [id*="-016"] { background-color: silver; }

/* 017 ブルー */
.variationSwatch [id*="-017"] { background-color: #689bd6; }

/* 018 クロxアオ */
.variationSwatch [id*="-018"] { background: linear-gradient(45deg, black 50%, blue 50%); }

/* 019 クロxアカ */
.variationSwatch [id*="-019"] { background: linear-gradient(45deg, black 50%, red 50%); }

/* 020 グレーxアオ */
.variationSwatch [id*="-020"] { background: linear-gradient(45deg, gray 50%, blue 50%); }

/* 021 グレーxアカ */
.variationSwatch [id*="-021"] { background: linear-gradient(45deg, gray 50%, red 50%); }

/* 022 ベージュxアオ */
.variationSwatch [id*="-022"] { background: linear-gradient(45deg, beige 50%, blue 50%); }

/* 023 ベージュxアカ */
.variationSwatch [id*="-023"] { background: linear-gradient(45deg, beige 50%, red 50%); }

/* 024 モカチャ */
.variationSwatch [id*="-024"] { background-color: #795548; }

/* 026 オレンジ */
.variationSwatch [id*="-026"] { background-color: orange; }

/* 027 パープル */
.variationSwatch [id*="-027"] { background-color: purple; }

/* 028 ゴールド */
.variationSwatch [id*="-028"] { background-color: gold; }

/* 029 アカxクロ */
.variationSwatch [id*="-029"] { background: linear-gradient(45deg, red 50%, black 50%); }

/* 030 クロxシロ */
.variationSwatch [id*="-030"] { background: linear-gradient(45deg, black 50%, white 50%); }

/* 031 シロ */
.variationSwatch [id*="-031"] { background-color: #fff;box-sizing: border-box;border: var(--border-1); }

/* 032 クロxグレー */
.variationSwatch [id*="-032"] { background: linear-gradient(45deg, black 50%, gray 50%); }

/* 033 クロxベージュ */
.variationSwatch [id*="-033"] { background: linear-gradient(45deg, black 50%, beige 50%); }

/* 034 クロxパープル */
.variationSwatch [id*="-034"] { background: linear-gradient(45deg, black 50%, purple 50%); }

/* 035 チョコxブルー */
.variationSwatch [id*="-035"] { background: linear-gradient(45deg, #4b2e2b 50%, blue 50%); }

/* 036 ボルドー */
.variationSwatch [id*="-036"] { background-color: #800020; }

/* 037 ダークグレー */
.variationSwatch [id*="-037"] { background-color: #555; }

/* 038 シロxアオ */
.variationSwatch [id*="-038"] { background: linear-gradient(45deg, white 50%, blue 50%); }

/* 039 シロxアカ */
.variationSwatch [id*="-039"] { background: linear-gradient(45deg, white 50%, red 50%); }

/* 040 オリーブ */
.variationSwatch [id*="-040"] { background-color: olive; }

/* 041 ピンクxシロ */
.variationSwatch [id*="-041"] { background: linear-gradient(45deg, pink 50%, white 50%); }

/* 042 コンxピンク */
.variationSwatch [id*="-042"] { background: linear-gradient(45deg, #001f5b 50%, pink 50%); }

/* 043 コンxシロ */
.variationSwatch [id*="-043"] { background: linear-gradient(45deg, #001f5b 50%, white 50%); }

/* 044 クロxピンク */
.variationSwatch [id*="-044"] { background: linear-gradient(45deg, black 50%, pink 50%); }

/* 045 アイボリー */
.variationSwatch [id*="-045"] { background-color: ivory; }

/* 046 シロxクロ */
.variationSwatch [id*="-046"] { background: linear-gradient(45deg, white 50%, black 50%); }

/* 047 シロxピンク */
.variationSwatch [id*="-047"] { background: linear-gradient(45deg, white 50%, pink 50%); }

/* 048 プラム */
.variationSwatch [id*="-048"] { background-color: plum; }

/* 049 チョコxシロ */
.variationSwatch [id*="-049"] { background: linear-gradient(45deg, #4b2e2b 50%, white 50%); }

/* 050 クロxチョコ */
.variationSwatch [id*="-050"] { background: linear-gradient(45deg, black 50%, #4b2e2b 50%); }

/* 051 クロxグリーン */
.variationSwatch [id*="-051"] { background: linear-gradient(45deg, black 50%, green 50%); }

/* 052 チョコxキャメル */
.variationSwatch [id*="-052"] { background: linear-gradient(45deg, #4b2e2b 50%, #b28b40 50%); }

/* 053 カーキxキャメル */
.variationSwatch [id*="-053"] { background: linear-gradient(45deg, #6b8e23 50%, #b28b40 50%); }

/* 054 カーキxアカ */
.variationSwatch [id*="-054"] { background: linear-gradient(45deg, #6b8e23 50%, red 50%); }

/* 055 クロxキャメル */
.variationSwatch [id*="-055"] { background: linear-gradient(45deg, black 50%, #b28b40 50%); }

/* 056 コンxキャメル */
.variationSwatch [id*="-056"] { background: linear-gradient(45deg, #001f5b 50%, #b28b40 50%); }

/* 057 カーキxチョコ */
.variationSwatch [id*="-057"] { background: linear-gradient(45deg, #6b8e23 50%, #4b2e2b 50%); }

/* 058 アカxチョコ */
.variationSwatch [id*="-058"] { background: linear-gradient(45deg, red 50%, #4b2e2b 50%); }

/* 059 コンxオレンジ */
.variationSwatch [id*="-059"] { background: linear-gradient(45deg, #001f5b 50%, orange 50%); }

/* 060 カーキxコン */
.variationSwatch [id*="-060"] { background: linear-gradient(45deg, #6b8e23 50%, #001f5b 50%); }

/* 061 チョコxクロ */
.variationSwatch [id*="-061"] { background: linear-gradient(45deg, #4b2e2b 50%, black 50%); }

/* 062 インクブルー */
.variationSwatch [id*="-062"] { background-color: #003366; }

/* 063 クロxコン */
.variationSwatch [id*="-063"] { background: linear-gradient(45deg, black 50%, #001f5b 50%); }

/* 064 クロxインクブルー */
.variationSwatch [id*="-064"] { background: linear-gradient(45deg, black 50%, #003366 50%); }

/* 065 トープ */
.variationSwatch [id*="-065"] { background-color: #483c32; }

/* 066 コンxチョコ */
.variationSwatch [id*="-066"] { background: linear-gradient(45deg, #001f5b 50%, #4b2e2b 50%); }

/* 067 コンxグレー */
.variationSwatch [id*="-067"] { background: linear-gradient(45deg, #001f5b 50%, gray 50%); }

/* 068 コンxカーキ */
.variationSwatch [id*="-068"] { background: linear-gradient(45deg, #001f5b 50%, #6b8e23 50%); }

/* 069 クロxワイン */
.variationSwatch [id*="-069"] { background: linear-gradient(45deg, black 50%, #722f37 50%); }

/* 070 チョコxコン */
.variationSwatch [id*="-070"] { background: linear-gradient(45deg, #4b2e2b 50%, #001f5b 50%); }

/* 071 コンxワイン */
.variationSwatch [id*="-071"] { background: linear-gradient(45deg, #001f5b 50%, #722f37 50%); }

/* 072 コンxコン */
.variationSwatch [id*="-072"] { background-color: #001f5b; }

/* 073 ブルーxクロ */
.variationSwatch [id*="-073"] { background: linear-gradient(45deg, blue 50%, black 50%); }

/* 074 ダークブルー */
.variationSwatch [id*="-074"] { background-color: #00008b; }

/* 075 ライトグレー */
.variationSwatch [id*="-075"] { background-color: #d3d3d3; }

/* 076 ライトブルー */
.variationSwatch [id*="-076"] { background-color: #add8e6; }

/* 077 グレーxコン */
.variationSwatch [id*="-077"] { background: linear-gradient(45deg, gray 50%, #001f5b 50%); }

/* 078 マスタード */
.variationSwatch [id*="-078"] { background-color: #ffdb58; }

/* 079 ブロンズ */
.variationSwatch [id*="-079"] { background-color: #cd7f32; }

/* 080 ブルーxアカ */
.variationSwatch [id*="-080"] { background: linear-gradient(45deg, blue 50%, red 50%); }

/* 081 コンxクロ */
.variationSwatch [id*="-081"] { background: linear-gradient(45deg, #001f5b 50%, black 50%); }

/* 082 コンxアカ */
.variationSwatch [id*="-082"] { background: linear-gradient(45deg, #001f5b 50%, red 50%); }

/* 083 ターコイズ */
.variationSwatch [id*="-083"] { background-color: #7a9996; }

/* 084 シロxトープ */
.variationSwatch [id*="-084"] { background: linear-gradient(45deg, white 50%, #483c32 50%); }

/* 085 イエローxトープ */
.variationSwatch [id*="-085"] { background: linear-gradient(45deg, yellow 50%, #483c32 50%); }

/* 086 トープxシロ */
.variationSwatch [id*="-086"] { background: linear-gradient(45deg, #483c32 50%, white 50%); }

/* 087 トープxトープ */
.variationSwatch [id*="-087"] { background-color: #483c32; }

/* 088 トープxブルー */
.variationSwatch [id*="-088"] { background: linear-gradient(45deg, #483c32 50%, blue 50%); }

/* 089 トープxイエロー */
.variationSwatch [id*="-089"] { background: linear-gradient(45deg, #483c32 50%, yellow 50%); }

/* 090 トープxピンク */
.variationSwatch [id*="-090"] { background: linear-gradient(45deg, #483c32 50%, pink 50%); }

/* 091 トープxチャ */
.variationSwatch [id*="-091"] { background: linear-gradient(45deg, #483c32 50%, #6b4423 50%); }

/* 092 トープxコン */
.variationSwatch [id*="-092"] { background: linear-gradient(45deg, #483c32 50%, #001f5b 50%); }

/* 093 コンxトープ */
.variationSwatch [id*="-093"] { background: linear-gradient(45deg, #001f5b 50%, #483c32 50%); }

/* 094 コンxブルー */
.variationSwatch [id*="-094"] { background: linear-gradient(45deg, #001f5b 50%, blue 50%); }

/* 095 コンxイエロー */
.variationSwatch [id*="-095"] { background: linear-gradient(45deg, #001f5b 50%, yellow 50%); }

/* 096 コンxチャ */
.variationSwatch [id*="-096"] { background: linear-gradient(45deg, #001f5b 50%, #6b4423 50%); }

/* 097 スモーク */
.variationSwatch [id*="-097"] { background-color: #999; }

/* 098 コンクリート */
.variationSwatch [id*="-098"] { background-color: #aaa; }

/* 099 色不明 */
.variationSwatch [id*="-099"] { background-color: #ccc; }

/* 100 マロン */
.variationSwatch [id*="-100"] { background-color: #804000; }

/* 101 アソート */
.variationSwatch [id*="-101"] { background: repeating-linear-gradient(45deg, red, orange, yellow, green, blue, indigo, violet); }

/* 102 グレージュ */
.variationSwatch [id*="-102"] { background-color: #a8a29e; }

/* 103 スミクロ */
.variationSwatch [id*="-103"] { background-color: #222; }

/* 104 トープxアイボリー */
.variationSwatch [id*="-104"] { background: linear-gradient(45deg, #483c32 50%, ivory 50%); }

/* 105 チャxオレンジ */
.variationSwatch [id*="-105"] { background: linear-gradient(45deg, #6b4423 50%, orange 50%); }

/* 106 カーキxグリーン */
.variationSwatch [id*="-106"] { background: linear-gradient(45deg, #6b8e23 50%, green 50%); }
